.art-footer:before 

{
   width: 100%;
   content: " ";
   display: table;
   border-collapse: collapse;
   border-spacing: 0;
}

 
.art-footer:after 

{
   clear: both;
   font: 0/0 serif;
   display: block;
   content: " ";
}


.art-footer img
{
   margin: 1px 1px 1px 1px;
}


.art-footer blockquote a,
.art-footer blockquote a:link,
.art-footer blockquote a:visited,
.art-footer blockquote a:hover
{
   color: #07151C;
   font-family: 'Palatino Linotype', Georgia, 'Times New Roman', Times, Serif;
   font-weight: normal;
   font-style: italic;
   text-align: justify;
}


.art-footer blockquote p
{
   margin: 0;
}

.art-postmetadatafooter
{
   background: #BBC5C9;
   background: rgba(187, 197, 201, 0.6);
   -webkit-border-radius:2px;
   -moz-border-radius:2px;
   border-radius:2px;
   margin:0 auto;
   position:relative;
   z-index:1;
   padding: 1px;
}

.art-postfootericons,
.art-postfootericons a,
.art-postfootericons a:link,
.art-postfootericons a:visited,
.art-postfootericons a:hover
{
   font-size: 11px;
   font-family: 'Palatino Linotype', Georgia, 'Times New Roman', Times, Serif;
   font-weight: normal;
   font-style: italic;
   color: #465358;
}

.art-postfootericons
{
   padding: 1px;
}



.art-footer
{
   background: #C4B797;
   border-top:1px solid #BBC5C9;
   margin:0 auto;
   position: relative;
   color: #000000;
   font-size: 11px;
   font-family: 'Palatino Linotype', Georgia, 'Times New Roman', Times, Serif;
   text-align: center;
   padding: 0;
}

.art-footer a,
.art-footer a:link,
.art-footer a:visited,
.art-footer a:hover,
.art-footer td, 
.art-footer th,
.art-footer caption
{
   color: #000000;
   font-size: 11px;
   font-family: 'Palatino Linotype', Georgia, 'Times New Roman', Times, Serif;
}

.art-footer p 
{
   padding:0;
   text-align: left;
}

.art-footer a,
.art-footer a:link
{
   color: #344E22;
   font-family: 'Palatino Linotype', Georgia, 'Times New Roman', Times, Serif;
   text-decoration: none;
}

.art-footer a:visited
{
   color: #3D484C;
   font-family: 'Palatino Linotype', Georgia, 'Times New Roman', Times, Serif;
   text-decoration: none;
}

.art-footer a:hover
{
   color: #40602A;
   font-family: 'Palatino Linotype', Georgia, 'Times New Roman', Times, Serif;
   text-decoration: underline;
}

.art-footer h1
{
   color: #8E9EA4;
   font-family: 'Abril Fatface', Arial, 'Arial Unicode MS', Helvetica, Sans-Serif;
}

.art-footer h2
{
   color: #8E9EA4;
   font-family: 'Abril Fatface', Arial, 'Arial Unicode MS', Helvetica, Sans-Serif;
}

.art-footer h3
{
   color: #A4B1B6;
   font-family: 'Abril Fatface', Arial, 'Arial Unicode MS', Helvetica, Sans-Serif;
}

.art-footer h4
{
   color: #778A92;
   font-family: 'Abril Fatface', Arial, 'Arial Unicode MS', Helvetica, Sans-Serif;
}

.art-footer h5
{
   color: #778A92;
   font-family: 'Abril Fatface', Arial, 'Arial Unicode MS', Helvetica, Sans-Serif;
}

.art-footer h6
{
   color: #778A92;
   font-family: 'Abril Fatface', Arial, 'Arial Unicode MS', Helvetica, Sans-Serif;
}

.art-footer img
{
   border: 1px dotted #8E9EA4;
   margin: 7px;
}

.art-footer-inner
{
   margin: 0 auto;
   min-width: 700px;
   max-width: 1920px;
   width:100%;
   padding:15px;
   padding-right: 15px;
   padding-left: 15px;
}



.art-footer ul>li:before
{
   content:url('images/footerbullets.png');
   margin-right:6px;
   bottom: 2px;
   position:relative;
   display:inline-block;
   vertical-align:middle;
   font-size:0;
   line-height:0;
   margin-left: -14px;
}
.opera .art-footer ul>li:before
{
   /* Vertical-align:middle in Opera doesn't need additional offset */
    bottom: 0;
}

.art-footer li
{
   font-size: 13px;
   font-family: 'Palatino Linotype', Georgia, 'Times New Roman', Times, Serif;
   line-height: 125%;
   color: #090B0B;
   margin: 5px 0 0 5px;
}

.art-footer ul>li, .art-footer ol
{
   padding: 0;
}

.art-footer ul>li
{
   padding-left: 14px;
}